Add "Unknown" response option on child socio-demo and lead exposure

07/08/2024 18:46 - Sara Schenkel

Status: Closed Start date: 07/08/2024
Priority: Normal Due date: 13/08/2024
Assignee: Nimrod Munatsi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See attached revisions on the Child socio-demographic CRF on the EDC Spec forms, as well as the childhood lead exposure risk

questionnaire. The revisions include clarification on questions and adding the response option

"Unknown, Caregiver does not live with child"

Thank you!

History

#1 - 12/08/2024 10:23 - Nimrod Munatsi
- Due date set to 13/08/2024
- Assignee set to Nimrod Munatsi

#2 - 16/08/2024 17:57 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 04/09/2024 11:59 - Samuel Wilson Kgole
- Status changed from Resolved to Closed

Unknow responses now appearing on the two CRFs questions

Files
EDC Forms Specifications FLOURISH_7Aug24.docx 287 KB 07/08/2024 Sara Schenkel
Childhood Lead Exposure Risk Questionnaire_V1.0 7Aug24.docx 27.9 KB 07/08/2024 Sara Schenkel
